body,
html {
  max-width: 100%;
  overflow-x: hidden;
  background-color: #000612
}

.topholder {
  position: fixed !important;
  left: 50%;
  top: 50%;
  width: 100%;
  transform: translate(-50%, -50%)
}

/* @media (max-width:768px) {
  .topholder {
    position: fixed !important;
    left: 50%;
    top: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    height: 100vh;
    overflow-y: auto;
  }
} */

@media (max-width:768px) {
  .topholder {
    position: fixed !important;
    left: 50%;
    top: 50%;
    width: 160%;
    transform: translate(-50%, -50%);
    /* height: 100vh; */
    /* overflow-y: auto; */
  }
  
}

.banner {
  position: relative;
  top: -50%;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: auto
}

.logo {
  position: absolute;
  bottom: 82%;
  right: 48%;
  margin: auto;
  width: 32%;
  height: auto
}

.checkusout {
  position: absolute;
  top: 0;
  bottom: 33%;
  left: 0;
  right: 38%;
  margin: auto;
  width: 25%
}

.youtube {
  position: absolute;
  top: 0;
  bottom: 10%;
  left: 0;
  right: 46%;
  margin: auto;
  width: 15%
}

.discord {
  position: absolute;
  top: 0;
  bottom: -10%;
  left: 0;
  right: 46%;
  margin: auto;
  width: 15%
}

.twitter {
  position: absolute;
  top: 0;
  bottom: -30%;
  left: 0;
  right: 46%;
  margin: auto;
  width: 15%
}

.facebook {
  position: absolute;
  top: 0;
  bottom: -50%;
  left: 0;
  right: 46%;
  margin: auto;
  width: 15%
}

.instagram {
  position: absolute;
  top: 0;
  bottom: -70%;
  left: 0;
  right: 46%;
  margin: auto;
  width: 15%
}